<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <title>SUPERCLASE PERSONA</title>
    <link rel="stylesheet" href="css/1.css" type="text/css" media="all" />
    <script type="text/javascript" src="js/4.js"></script>
</head>
<body>
	
</body>
</html>